.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-077b9f07-257a-28ed-6180-27cb71059f7e {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd3fa341-f060-7779-f87e-c89f253fb6ca {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-3ded4c74-fb9d-9b8e-9e7c-66366d9e2921 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-7,6rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-22446b7a-00fd-e569-c8d4-1b0fed82f1b1 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-02cb0876-6dea-b812-4514-9588fb68c80f {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-3e330bd1-0efb-ca42-31c6-6bb2e2cfe22b {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-2f9b4a3d-3a4c-66ba-eaab-b54d72f2921b {
margin-bottom: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-8cd7a0db-3a4a-6052-5cbd-76ffabfe5200 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-3e3c9c61-edb5-cac4-1e14-07c37e5cb3ce {
color: #003366 !important;
}
.lfr-layout-structure-item-bf5891e5-ffc4-9f4d-93aa-b7c3519675a1 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd44e195-911f-ec4e-5405-3b0bf15baa80 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--blue-20) !important;
}
.lfr-layout-structure-item-126b63b8-48af-7a28-aced-beaed37554c6 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-126b63b8-48af-7a28-aced-beaed37554c6 {
a.vl-link.type-a:hover {
    color: white!important;
    text-decoration: underline!important;
}
}.lfr-layout-structure-item-5d726def-def5-df65-18be-70f818cf9968 {
background-color: #364D63 !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d30dc636-9376-2c22-dc46-aa7e6245bc43 {
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-138ccf16-76a9-4e28-cbc7-d32717007eb8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b90a642f-bbc8-65ed-1cf3-786f302de811 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-3e88f7c3-62c0-01b4-32b3-6b690b215257 {
font-weight: var(--font-weight-bold) !important;
color: #3074C5 !important;
}
.lfr-layout-structure-item-72251f6a-ece5-f1d0-c0fe-f997fbb7f0bb {
background-color: #3273CD !important;
}
.lfr-layout-structure-item-b73265c7-a194-4b9c-bf8b-f1715dcf21fb {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9eb9d2cb-f3f9-60ac-653c-472e60e5c023 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5742affd-b81d-1585-9724-80273ea425c4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-439d9819-b910-b9ec-dc28-26699e1008a3 {
background-color: var(--body-color) !important;
}
.lfr-layout-structure-item-5f7a868f-229a-27d1-4f88-7816afb4ed5a {
font-size: 28px !important;
}
.lfr-layout-structure-item-13b337df-0abb-bb68-b5d7-bde1cbf9e85c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57d86aad-38d1-a293-c6fe-b2b16971e864 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-46983716-c56c-2382-38e9-261341a14a77 {
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-cf90fbb9-4fd5-335e-6413-199fe90ed4bc {
font-weight: var(--font-weight-bold) !important;
margin-left: var(--spacer-4,1.5rem) !important;
color: #003366 !important;
width: 60% !important;
}
.lfr-layout-structure-item-e4a9ea5f-e2eb-5700-6688-42c3496029e8 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de7f17dc-2dc0-1eb4-8c0e-85436b476577 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-543c3bf8-c852-e587-a996-39358bfdfd1c {
background-color: var(--blue-97) !important;
padding-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-79e50896-3506-5b29-e761-8ebfcf1f4e6a {
color: var(--blue-20) !important;
}
.lfr-layout-structure-item-ce88156d-2270-15fd-37e5-34a84151c774 {
margin-bottom: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-f56b6d28-be12-613d-5c52-6c5de76d644c {
margin-bottom: var(--spacer-7,6rem) !important;
color: #FFFFFF !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5d726def-def5-df65-18be-70f818cf9968 {
padding-left: var(--spacer-0,0rem) !important;
}
}